#iwgmWrapper{width:974px;margin:0 auto;background-color:#FFF;}
#ddpContent{width:970px;background:#FFF;margin:0 auto;font-family:Arial,Verdana,sans-serif;font-size:14px;overflow:hidden;}
#iwgmWrapper #ddpContent{width:790px;float:left;}
#ddpHeader{max-width:780px;}
.minimal #ddpHeader{min-width:320px;max-width:680px;margin-right:20px;}
#iwgmWrapper #ddpHeader{max-width:580px;}
#ddpHeader,#facebookLikeLeaderPod{float:left;}
#facebookLikeLeaderPod{padding-left:20px;}
.minimal #facebookLikeLeaderPod{padding-left:0;margin-left:8px;}
#esrbRating{background-image:url(/apps/catalog/2398/images/download_detail/ddp-action-sprite-no-trans.jpg);height:64px;width:45px;text-indent:-9999em;position:absolute;right:5px;margin-top:-45px;}
.adultOnly{background-position:-131px -190px;}
.everyone{background-position:-174px -190px;}
.earlyChildhood{background-position:-219px -190px;}
.everyone10andOlder{background-position:-263px -190px;}
.kidsToAdults{background-position:-131px -254px;}
.mature{background-position:-174px -254px;}
.teen{background-position:-219px -254px;}
.ratingPending{background-position:-263px -254px;}
#leader{padding:11px 37px;border-bottom:1px solid #dcdcdc;}
#leader h1,#ddpFooter h2,.popupRounded h2{font-size:24px;padding-top:5px;color:#2c2d2d;font-weight:bold;width:830px;}
#leader h1,.ie7 #leader h1{width:730px;}
.minimal #leader h1{float:left;width:auto;max-width:620px;}
#iwgmWrapper #leader h1{width:500px;}
#ddpFooter h2{width:400px;}
.ie7 #leader h1{overflow:hidden;}
.popupRounded h2{font-size:18px;width:300px;float:left;}
.feedbackPod{clear:both;float:left;}
.gameGenre span{width:40px;height:40px;display:block;background:url(/apps/catalog/2398/images/download_detail/ddp-action-sprite-no-trans.jpg) no-repeat 100px 100px;text-indent:-9999em;float:left;margin-right:10px;}
.gameGenre .top100{background-position:-81px -200px;}
.gameGenre .premium{background-position:0 -80px;}
.gameGenre .hidden{background-position:-1px -240px;}
.gameGenre .time{background-position:-1px -280px;}
.gameGenre .online-party{background-position:-81px -80px;}
.gameGenre .puzzle{background-position:-41px 0;}
.gameGenre .match3{background-position:-41px -240px;}
.gameGenre .logic{background-position:-41px -280px;}
.gameGenre .action{background-position:-1px -320px;}
.gameGenre .arcade{background-position:-1px -360px;}
.gameGenre .adventure{background-position:-41px -40px;}
.gameGenre .marble{background-position:-41px -80px;}
.gameGenre .platformer{background-position:-41px -120px;}
.gameGenre .brick{background-position:-41px -160px;}
.gameGenre .tycoon{background-position:-81px -160px;}
.gameGenre .card{background-position:-41px -360px;}
.gameGenre .platformer{background-position:-41px -120px;}
.gameGenre .mahjong{background-position:-81px 0;}
.gameGenre .solitaire{background-position:-41px -360px;}
.gameGenre .casino{background-position:-81px -40px;}
.gameGenre .kids{background-position:-41px -200px;}
.gameGenre .deals{background-position:-1px -120px;}
.gameGenre .jigsaw{background-position:-41px 0;}
.gameGenre .word{background-position:-41px -320px;}
.gameGenre .free{background-position:-1px 0;}
.gameGenre .icoins{background-position:-1px -40px;}
.gameGenre .purchase-only{background-position:-1px -200px;}
.gameGenre .new{background-position:-81px -240px;}
.gameGenre .games{background-position:-81px -280px;}
.gameGenre .terries-picks{background-position:-1px -160px;}
.gameGenre .classic{background-position:-81px -120px;}
.gameGenre .allaccess{background-position:-81px -320px;}
#gameFooter{clear:both;background:url(/apps/catalog/2398/images/download_detail/bg-gradient-sprite.jpg) -970px 100% no-repeat;min-height:113px;}
#ddpFooter{float:left;width:625px;}
#ddpFooter .boxArt{float:left;margin:7px 0 0 10px;}
#gameFooterDetails,.gamePopupContent{float:left;margin:25px 0 0 12px;}
.gamePopupContent{margin-top:16px;font-family:Arial,Verdana,sans-serif;}
#gameFooterDetails .gameGenre{width:450px;}
.popupRounded .gameGenre{width:350px;margin-bottom:5px;}
#facebookLikeFooterPod,#facebookLikeDemoPod{float:left;margin-left:30px;}
#gameInformation{clear:both;background:url(/apps/catalog/2398/images/download_detail/bg-gradient-sprite.jpg) bottom left no-repeat;padding-bottom:30px;}
.minimal #gameInformation{background:#f0f9ff;background:-moz-linear-gradient(top,#f0f9ff 0,#96cdea 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f0f9ff),color-stop(100%,#96cdea));background:-webkit-linear-gradient(top,#f0f9ff 0,#96cdea 100%);background:-o-linear-gradient(top,#f0f9ff 0,#96cdea 100%);background:-ms-linear-gradient(top,#f0f9ff 0,#96cdea 100%);background:linear-gradient(to bottom,#f0f9ff 0,#96cdea 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f9ff',endColorstr='#96cdea',GradientType=0);padding-bottom:15px;}
#gameVisuals{float:left;width:495px;padding:3px 0 0 15px;background:url(/apps/catalog/2398/images/download_detail/vertical-divider.png) top right no-repeat;}
#screenshot{position:relative;clear:both;padding-top:7px;}
#screenshot img{width:468px;padding-left:6px;}
#foldOverSlot{position:absolute;top:0;left:0;background:url(/apps/catalog/2398/images/download_detail/ddp-action-sprite.png) -567px 0 no-repeat;text-indent:-9999em;height:107px;width:113px;}
#screenshot .foldOverDeals{background-position:-567px -108px;}
#screenshot .foldOverFree{background-position:-567px -215px;}
#screenshot .foldOverAllAccess{background-position:-567px -322px;}
#screenshot.trailerPlaying img,#screenshot.trailerPlaying #foldOverSlot,#screenshot #gameTrailerPlayer{display:none;}
#screenshot.trailerPlaying #gameTrailerPlayer{display:block;}
#screenshotThumbs{margin:7px auto 0;width:314px;}
#screenshotThumbs.withTrailer{width:415px;}
#screenshotThumbs li{float:left;margin-right:2px;padding:14px 4px 4px;}
#screenshotThumbs .active{background:url(/apps/catalog/2398/images/download_detail/ddp-action-sprite.png) -682px 0 no-repeat;}
#screenshotThumbs img{height:70px;}
.gameTrailer{height:70px;width:93px;background:url(/apps/catalog/2398/images/download_detail/ddp-action-sprite-no-trans.jpg) no-repeat -131px -328px;display:block;text-indent:-999em;}
#gameTrailerPlayer{width:468px;height:351px;}
#previewPod{position:relative;}
#previewPlayerSlot{background:#000;display:block;height:330px;margin:0 auto;width:520px;}
#previewDownloadPod{margin:10px;}
#previewDownloadCaptionSlot{display:block;float:left;font-size:small;margin:0;padding:6px 0 0;width:370px;}
#gameDetails{float:left;width:445px;padding:7px 0 0 15px;}
.minimal #gameDetails{padding-bottom:15px;}
#iwgmWrapper #gameDetails{width:260px;}
#playOnlineSlot a{display:block;position:absolute;margin-left:160px;text-indent:-9999em;background:url(/apps/catalog/2398/images/download_detail/ddp-action-sprite-no-trans.jpg) no-repeat -279px 0;height:21px;width:104px;outline:none;}
#iwgmWrapper #playOnlineSlot a{margin-left:92px;}
#playOnlineSlot a:hover{background-position:-279px -22px;}
#playOnlineSlot a:active{background-position:-279px -44px;}
#gameLinks{float:left;width:217px;position:relative;}
#categoriesPod{margin-top:50px;}
#iwgmWrapper #categoriesPod{margin-top:10px;}
#forumsSlot{clear:both;margin:20px 0;}
#iwgmWrapper #forumsSlot{margin:10px 0;}
#forumsSlot span{background:url(/apps/catalog/2398/images/download_detail/ddp-action-sprite-no-trans.jpg) no-repeat -80px -361px;float:left;height:40px;width:40px;}
#forumsSlot a{float:left;margin:14px 0 0 10px;}
#systemRequirementsSlot{clear:both;margin-left:10px;}
.boxArt{text-align:center;margin:0 10px 8px 0;}
.gameDescription{margin-bottom:15px;padding-right:10px;}
#gameFullDescriptionPopupContent{width:560px;}
#gameReadMore{float:right;font-size:10px;margin-right:10px;}
#toolbarDisclaimerNotice{font-size:11px;padding-top:20px;clear:both;}
#gameDetails .gameAction{float:right;width:223px;margin:70px 5px 0 0;}
.minimal #gameDetails .gameAction{float:none;margin:50px 5px 0 0;width:187px;}
#gameDetails .downloadSlot{float:right;}
.minimal #gameDetails .downloadSlot{height:60px;margin-bottom:10px;}
#gameDetails .altOption{text-align:center;margin-bottom:7px;}
#gameDetails .buySlot{clear:both;overflow:visible;text-align:center;}
.minimal #gameDetails .buySlot{color:#12465D;text-align:left;line-height:20px;width:300px;}
#gameDetails .actionBuyButtonContainerIcoins{text-align:center;}
#iwgmWrapper #gameDetails .gameAction{margin-top:10px;}
#subContent .gameAction{float:right;margin:26px 20px 0 0;}
#leader .gameAction{float:right;}
.minimal #leader .gameAction{float:left;}
#reviewsPod .gameAction{margin:5px 10px 0 0;}
.popupRounded .gameAction{float:left;margin:11px 0 0 8px;font-family:Arial,Verdana,sans-serif;}
.downloadSlot a,.notifySlot a{display:block;text-indent:-9999em;background:url(/apps/catalog/2398/images/download_detail/ddp-action-sprite.png) 0 0 no-repeat;height:71px;width:188px;text-decoration:none;}
.downloadSlot a:hover{background-position:0 -71px;}
.minimal .downloadSlot a.playFree{background-position:-496px -442px;}
.minimal .downloadSlot a.playFree:hover,.minimal .downloadSlot a.playFree:active{background-position:-496px -488px;}
.downloadSlot a:active{background-position:0 -142px;}
.downloadSlot a.downloaded{background-position:-378px 0;}
.downloadSlot a:hover.downloaded{background-position:-378px -72px;}
.downloadSlot a:active.downloaded{background-position:-378px -144px;}
.minimal .downloadSlot a,.minimal .downloadSlot a.downloaded{height:46px;width:186px;background-position:-496px -534px;}
.minimal .downloadSlot a.downloaded{background-position:-620px -627px;}
.minimal .downloadSlot a.downloaded:hover,.minimal .downloadSlot a.downloaded:active{background-position:-620px -673px;}
.minimal .downloadSlot a:hover{background-position:-496px -580px;}
.minimal .downloadSlot a:active{background-position:-496px -580px;}
.notifySlot a{background-position:-189px 0;}
.notifySlot a:hover{background-position:-189px -71px;}
.notifySlot a:active{background-position:-189px -142px;}
.downloadSlot em,.freeGame.buySlot em{display:block;text-indent:0;font-style:normal;color:#FFF;margin:26px 0 0 56px;font-size:14px;}
.minimal .downloadSlot em,.freegame.buySlot em{color:#335333;text-align:left;margin:30px 0 0 0;font-weight:bold;}
.downloadSlot .downloaded em{display:none;}
.minimal .buyNowButton{float:left;margin-right:5px;height:42px;width:115px;display:block;text-indent:-9999em;background:url(/apps/catalog/2398/images/download_detail/ddp-action-sprite.png) -497px -627px no-repeat;}
#subContent .downloadSlot a,#subContent .notifySlot a,#leader .downloadSlot a,#leader .notifySlot a{height:52px;width:134px;background-position:0 -426px;}
.minimal #subContent .downloadSlot a,.minimal #subContent .notifySlot a,.minimal #leader .downloadSlot a,.minimal #leader .notifySlot a{height:46px;width:186px;background-position:-496px -534px;}
#subContent .downloadSlot em,#leader .downloadSlot em{color:#000;font-weight:bold;font-size:12px;margin:37px 0 0;text-align:center;}
.minimal #subContent .downloadSlot em,.minimal #leader .downloadSlot em{color:#335333;font-size:14px;margin:30px 0 0;text-align:left;}
#subContent .downloadSlot a:hover,#leader .downloadSlot a:hover{background-position:0 -477px;}
#subContent .downloadSlot a:active,#leader .downloadSlot a:active{background-position:0 -528px;}
.minimal #subContent .downloadSlot a.playFree,.minimal #leader .downloadSlot a.playFree{background-position:-496px -442px;}
.minimal #subContent .downloadSlot a:hover,.minimal #leader .downloadSlot a:hover,.minimal #subContent .downloadSlot a:active,.minimal #leader .downloadSlot a:active{background-position:-496px -580px;}
.minimal #subContent .downloadSlot a.playFree:hover,.minimal #leader .downloadSlot a.playFree:hover,.minimal #subContent .downloadSlot a.playFree:active,.minimal #leader .downloadSlot a.playFree:active{background-position:-496px -488px;}
#subContent .downloadSlot a.downloaded,#leader .downloadSlot a.downloaded{background-position:-378px -431px;height:40px;width:106px;}
#subContent .downloadSlot a:hover.downloaded,#leader .downloadSlot a:hover.downloaded{background-position:-378px -471px;}
#subContent .downloadSlot a:active.downloaded,#leader .downloadSlot a:active.downloaded{background-position:-378px -511px;}
#subContent .notifySlot a,#leader .notifySlot a{background-position:-189px -426px;height:49px;}
#subContent .notifySlot a:hover,#leader .notifySlot a:hover{background-position:-189px -475px;}
#subContent .notifySlot a:active,#leader .notifySlot a:active{background-position:-189px -524px;}
.minimal #leader .downloadSlot a.downloaded,.minimal #subContent .downloadSlot a.downloaded{height:46px;width:186px;background-position:-620px -627px;}
.minimal #subContent .downloadSlot a.downloaded:hover,.minimal #leader .downloadSlot a.downloaded:hover{background-position:-620px -673px;}
.buySlot{margin-top:10px;}
.buySlot,.buySlot span{font-weight:bold;font-size:14px;}
.buySlot img{vertical-align:middle;}
.freeGame.buySlot{width:186px;float:right;}
.minimal .freeGame.buySlot{float:none;}
.freeGame.buySlot a{background:url(/apps/catalog/2398/images/download_detail/ddp-action-sprite-no-trans.jpg) no-repeat -383px 0;text-indent:0;width:186px;height:67px;text-decoration:none;display:block;text-align:left;}
.freeGame.buySlot a:hover{background-position:-383px -67px;}
.minimal .freeGame.buySlot a{background:url(/apps/catalog/2398/images/download_detail/ddp-action-sprite.png) -497px -673px no-repeat;width:115px;height:42px;white-space:nowrap;}
.minimal .freeGame.buySlot a:hover{background-position:-497px -673px;}
.freeGame.buySlot strong{text-indent:-999em;display:block;}
.freeGame.buySlot em{margin:20px 0 0 41px;}
.minimal .freeGame.buySlot em{color:#335333;font-weight:bold;margin:20px 0 0 0;}
#ddpContent div.stars_big{background:url(/apps/catalog/2398/images/download_detail/ddp-action-sprite.png) -685px -122px no-repeat;}
#ddpContent div.stars_small,#ddpContent div.stars_bright_orange{background:url(/apps/catalog/2398/images/download_detail/ddp-action-sprite.png) -685px -145px no-repeat;}
#reviewsPod{float:none;width:auto;clear:both;padding:3px;}
#reviewsPod h2{font-weight:bold;font-size:18px;margin:0 0 10px 7px;}
#reviewsHeader{border-bottom:1px solid #D0D5D9;margin:0 auto 3px;padding-bottom:3px;width:766px;}
#reviewsPod .basedOnReviews{padding-top:2px;margin-left:40px;float:left;}
#reviewsFooter{clear:both;width:110px;margin:0 auto;}
#reviewsFooter a{display:block;width:146px;height:28px;background:url(/apps/catalog/2398/images/download_detail/ddp-action-sprite-no-trans.jpg) no-repeat -131px -63px;text-indent:-9999em;}
#reviewsFooter a:hover{background-position:-131px -94px;}
#reviewsBody{clear:both;}
#reviewsPod #reviews_header,#reviewsPod .review{border:none;}
#reviewsPod .review .reviewText{width:290px;}
#reviewsPod div.expandedComment,#reviewsPod div.collapsedComment{clear:none;padding:0;float:right;width:200px;color:#4a4d4f;font-size:11px;}
#reviewsPod .reviewText .toggleReview{display:block;clear:both;text-align:right;font-size:9px;color:#2d85e7;margin:0;}
#reviewsPod .review .avatar{margin-bottom:9px;}
#reviewsPod .ratingInfo{clear:both;background:#d4ceb5;}
#reviewsPod .reviewerInfo{float:left;overflow:hidden;width:85px;}
#reviewsPod .reviewerInfo:hover{overflow:visible;}
#ddpContent .averageRatingPod strong,.gamePopupContent .averageRatingPod strong{float:left;padding:3px 5px 0 0;font-weight:normal;}
#ddpContent .averageRatingPod .reviewGame,.gamePopupContent .averageRatingPod .reviewGame{float:left;margin-top:3px;}
#reviewsPod span.username,#reviewsPod a.username{float:none;color:#000;font-size:16px;white-space:nowrap;}
#reviewsPod .review_date{float:none;color:#494848;font-size:12px;}
#reviewsPod .review{clear:none;float:left;width:366px;}
#reviewsPod .review .review_stars{float:none;width:auto;clear:both;}
#reviewsPod .row span,#reviewsPod .row strong{text-align:left;color:#2a2f33;font-size:12px;width:70px;}
#reviewsPod .overallUserRating{width:206px;float:left;padding-top:24px;}
#reviewsPod .overallUserRating strong{float:left;padding:3px 3px 0 13px;}
#reviewsPod .specificUserRating{float:left;width:160px;padding-top:10px;}
#reviewsPod .was_helpful{color:#464544;font-size:10px;padding:2px 8px 10px;}
#reviewsPod .numVotes{float:left;}
#reviewsPod .vote_links{float:right;}
#reviewsPod .voteLinkOptions,.voteLinkOptions a{color:#8fa0b6;}
#subContent{clear:both;width:786px;float:left;}
#recommendationsPod{padding-bottom:4px;border-bottom:1px solid #c6cdd1;width:766px;margin:-6px auto 0;}
#recommendationsPod h2{font-size:18px;font-weight:bold;margin-bottom:10px;}
#recommendationsPod .games{overflow:hidden;}
#recommendationsPod .game{float:left;width:351px;background-color:#cfd5d8;padding:9px;padding-bottom:500px;margin:0 22px -500px 2px;}
#recommendationsPod .game.last{margin:0 0 -500px;}
.suggestedGameImage,.suggestedGameDetails{float:left;}
.suggestedGameImage,.suggestedGameImage img{width:150px;}
.suggestedGameDetails{width:180px;padding:3px 10px;}
.suggestedGameDetails a.gameTitle{color:#000;font-size:14px;font-weight:bold;}
.suggestedGameDetails .gameGenre{margin-top:30px;width:198px;}
#skyscraper{float:left;width:184px;background:url(/apps/catalog/2398/images/download_detail/bg-gradient-sprite.jpg) top right no-repeat;margin:-18px 0 -1106px;padding-bottom:1106px;}
#iwgmWrapper #skyscraper{background:none;margin:0;padding:0;}
#ad_right_skyscraper{margin-left:13px;}
#systemRequirementsPopupContent{width:400px;}
#auth,.popup{z-index:10000;}
.gamePopupContent .fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr{display:none!important;}